/* yellow color #fdc500
	blue color #003F88 */



*{
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  line-height: 1.4em;
}

a{
	text-decoration: none;
}

.logo{
	width:180px;
}

.header-menu{
	background-color:#003F88;
}

.navbar{
	background-color: #003F88 !important;
	padding:5px 0px !important;
}

.navbar a{
	color:#fff !important;
	font-size:14px;
	font-weight: 600;
	margin-right:20px;
}

.navbar a:hover{
	color:#fdc500 !important;
}

.navbar-toggler-icon{
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='white' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");

}


.navbar-toggler:focus{
	box-shadow:none;
}



.dropdown .dropdown-menu {
            background-color:#003F88 !important;
              border:none;
            border-radius: 0px;
            padding:12px;
            width:auto;
            min-width:220px;
            top:40px;
        }


        .dropdown-item, .dropdown-item:hover{
        	background-color: #003F88 !important;
        }


.section-heading{
	font-size:24px;
	font-weight: bold;
	color:#003F88;
	margin-bottom: 20px;
}

.section-heading:after {
    content: ' ';
    display: block;
    width: 90px;
    margin-bottom: 10px;
    margin-top: 10px;
    height: 4px;
    background: #fdc500;
}



.ovx {
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
}


.section-link{
	color:#003F88;
	font-weight: 600;
	font-size:14px;
	text-decoration: none;
}


.section-link:hover{
	color:#fdc500;
}

.section-image{
	margin-bottom:10px;
	border-radius: 8px;
}


.content-placeholder{
	font-size:15px;
	text-align:justify !important;
}

.content-placeholder h1,
.content-placeholder h2,
.content-placeholder h3,
.content-placeholder h4,
.content-placeholder h5,
.content-placeholder h6 {
font-size:18px;
font-weight: bold;
}



.accordion-item, .accordion-button:not(.collapsed){
	background-color: #fff;
}


.accordion-button:focus{
	box-shadow: none;
}


.accordion-flush>.accordion-item>.accordion-header .accordion-button, .accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed{
	font-weight:bold;
	font-size:15px;
}


.accordion-body{
	font-size: 13px;
	padding-top:5px;
}


.quick-links{
	font-size: 14px;
}

.quick-links a{
	text-decoration: none;
	font-size:13px;
	color:#000;
	font-weight: 600;
}

.quick-links a:hover{
	color:#fdc500;
}

.footer{
	background:#003F88;
	padding:30px 10px;
	color:#fff;
	font-size: 14px;
}

.footer-logo{
	width:180px;
}

.footer-links a{
	margin-right: 15px;
}


.footer h5{
	font-weight: 600;
	font-size: 16;
}

.footer h5:after {
    content: ' ';
    display: block;
    width: 40px;
    margin-bottom: 10px;
    margin-top: 10px;
    height: 3px;
    background: #fdc500;
}

.footer ul li a{
	color:#fff;
	text-decoration: none;
	font-size:14px;
	font-weight: 600;
}

.footer ul li a:hover{
	color:#fdc500;
}

.footer ul li{
	margin-bottom:10px;
}

.footer ul{
	list-style: none;
	padding-left:0px;
}

.text-white{
	color:#fff;
}

.featured-section h1{
	color: #003F88;
	font-size: 36px;
	font-weight: 600;
	line-height: 1.8em;

}

.featured-section h1 .yellow{
	background:#fdc500;
	padding:5px 10px;
	border-radius: 8px;
}

.featured-section img{
	border-radius: 8px;
}


.blog-item{
	border-radius: 8px;
	background:#F3F3F3;
	padding-bottom: 10px;
}

.blog-item img{
	border-radius: 8px 8px 0px 0px;
	height:220px;
	width: 100%;
	object-fit: cover;
}

.blog-item h5{
	color:#575757;
	padding:10px 20px;
	font-size:18px;
	line-height: 1.6em;
	padding-bottom:5px;
}


.blog-item h5:hover{
	color:#FDC500;
}


.blog-item .post-date{
	font-size:12px;
	color:#777;
	padding:0px 20px;
	margin-bottom:12px;
}

.blog-item .excerpt{
	padding:0px 20px;
	color:#777;
}

.blog-item .read-more{
	color:#fdc500;
	font-weight: bold;
	font-size: 13px;
	display: block;
	margin-bottom:10px;
}


.breadcrumbs{
	background:#fdc500;
}

.breadcrumbs h1{
	font-size: 28px;
	font-weight: bold;
	color: #003F88;
}

.breadcrumbs a{
	font-size: 16px;
	font-weight: 600;
	color: #003F88;
}

.breadcrumbs .breadcrumbs-arrows{
	color: #003F88;
	font-size: 12px;
	vertical-align: middle;
	margin-left:5px;
	margin-right:5px;
}

.sidebar-links{
	list-style: none;
	padding-left: 10px;
}

.sidebar-links a{
	font-weight: 600;
	color: #003F88;
	margin-bottom:5px;
	display: block;
}

.sidebar-links a:hover{
	color:#fdc500;
}

.listing-card {
    background: #e6f7ff;
    padding: 15px;
    border-radius: 12px;
    border:none;
}


.listing-card a{
	color:#003F88;
}

.listing-card .featured-image {
    border-radius: 12px;
    height: 155px;
    object-fit: cover;
}

.listing-card .title {
    font-weight: 700;
    color: #003f88 !important;
    font-size: 17px;
}

.listing-card .locality {
    color: #343434 !important;
    font-size: 13px;
}

.listing-card .primary-category {
    font-weight: 600;
    color: #343434 !important;
    font-size: 13px;
    padding-bottom: 7px;
    border-bottom: 1px solid #a6e2ff;
}

.listing-card .directions {
    font-weight: 600;
    color: #003f88 !important;
    font-size: 13px;
}



.listing-card .stars {
    color: #fdc500;
    font-size: 15px;
}

.listing-card .review-link {
    font-family: "Inter", Sans-serif;
    font-weight: 600;
    color: #003f88 !important;
    font-size: 13px;
    text-decoration: underline;
}


.listing-card .btn-blue, .listing-card .btn-yellow {
    border-radius: 8px;
    background: #003F88;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    display: block;
    text-align: center;
    margin-bottom: 10px;
    font-family: "Inter", Sans-serif;
    padding-top: 3px;
    padding-bottom: 3px;
}


.listing-card .btn-blue, .listing-card .btn-blue:hover {
    background: #1a8fff;
    color: #fff;
}

.listing-card .btn-yellow, .listing-card .btn-yellow:hover {
    background: #fdc500;
    color: #003f88 !important;
}

.page-numbers {
    background: #003f88;
    padding: 2px 10px;
    margin: 5px;
    font-size: 14px;
    font-weight: 700;
    color: #fff !important;
    border-radius: 4px;
}

.page-numbers.current, .page-numbers:hover {
    color: #003f88;
    background: #fdc500;
}


.custom-label {
    font-family: 'Inter';
    background-color: #1a8fff;
    border-radius: 8px;
    padding: 8px 12px;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
}

.business-profile .primary-category, .business-profile .primary-category a {
    font-size: 15px;
    font-weight: 700;
    color: #003f88;
}


.business-profile .locality-city {
    color: #575757;
    font-size: 13px;
    font-weight: 500;
}

.business-profile .btn-yellow {
    background-color: #fdc500;
    font-family: "Inter", Sans-serif;
    font-weight: 700;
    border-radius: 18px;
    color: #003f88;
    font-size: 15px;
    padding: 7px 25px;
}

.business-profile .sub-link {
    color: #003f88;
    font-weight: 700;
    font-size:14px;
}

.business-profile h1 {
    font-size: 26px;
    font-weight: 600;
    color: #003f88;
}

.bg-sticky {
    background: #fdc500;
    color: #003f88;
}

.bg-sticky a {
    color: #003f88;
    font-size: 14px;
    font-weight: 600;
    padding-bottom: 5px;
    padding-top: 5px;
    white-space: nowrap;
}


.smt2 {
    padding-top: 50px;
    margin-top: -50px !important;
}

.fw-bold{
	font-weight: bold;
}

.smt2 a{
	color:#003f88;
	font-weight: 600;
}

.smt2 a:hover{
	color:#fdc500;
}

.smt2 .gallery img {
    border-radius: 12px;
    height: 175px;
    width: 100%;
    object-fit: cover;
}


.blog-single h6{
	font-size: 14px;

}



@media screen and (max-width:767px){


	.section-heading{
		font-size:18px;
	}


	.blog-item img{

		height:160px;
	}

}




@media screen and (min-width:767px){

        /* Optional: Make sure dropdowns disappear on mouse leave */
        .dropdown:hover .dropdown-menu {
            display: block;
           
        }


        .dropdown-item, .dropdown-item:hover{
        	background-color: #003F88 !important;
        }

}




